Множественные уязвимости в SAP NetWeaver

Дата публикации:
02.04.2013
Дата изменения:
02.04.2013
Всего просмотров:
1798
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:M/Au:N/C:C/I:N/A:N/E:U/RL:O/RC:C) = Base:7.1/Temporal:5.3
(AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SAP NetWeaver 7.x
Уязвимые версии: SAP NetWeaver 7.x

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности на целевой системе.

1. Уязвимость существует из-за недостаточной обработки входных данных, связанных с Performance Provider. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за ошибки в Classification (CA-CL). Удаленный пользователь может раскрыть произвольные файлы на SAP сервере.

Примечание: Уязвимость № 2 распространяется на продукт версии 7.30 (Basis 720 SP 0, Kernel 720 patch 68)

Уязвимость существует из-за неизвестной ошибки в Log Viewer. Удаленный пользователь может получить определенный доступ к операционной системе SAP и раскрыть важные файлы.

Примечание: Уязвимость № 3 распространяется на Log Viewer версии 6.30 для Windows

URL производителя: http://www.sap.com/

Решение: Для устранения уязвимости установите исправление с сайта производителя.

Ссылки: https://service.sap.com/sap/support/notes/1685106
https://service.sap.com/sap/support/notes/1784894
https://service.sap.com/sap/support/notes/1807196
http://erpscan.com/advisories/dsecrg-13-006-sap-netweaver-performance-provider-xss/
http://erpscan.com/advisories/dsecrg-13-007-sap-netweaver-classification-smb-relay-vulnerability/
http://erpscan.com/advisories/dsecrg-13-008-sap-netweaver-logviewer-security-check-bypass/

или введите имя

CAPTCHA